.cooloutline {
  border: 23px solid transparent;
  border-image: url(/page/butthole/pulsingoutline.gif) 23 round;
  width:550px;
  margin: auto;
  text-align: center;
  padding: 10px;
  font-family: cairopixel;
  font-size: 18px;
  letter-spacing: 0.05rem;
}

body {
  background-color: #ab6b5b;
  image-rendering: crisp-edges;
  color: #ffdcd4;
  word-wrap: break-word;
}

@font-face {
  font-family: cairopixel; 
  src: url(/page/butthole/PixelTimes.ttf);
}

@font-face {
  font-family: cairobold; 
  src: url(/page/butthole/PixelTimesBold.ttf);
}

.titulo {
  color: #ffb9a8;
  font-size: 22px;
  font-family: cairobold;
}

.titulo2 {
  color: #fff;
  font-size: 22px;
  font-family: cairobold;
}

.newsbox {
  width: 180px;
  height: 170px;
  overflow: scroll;
  border: 2px solid #ffdcd4;
  background-color: #000;
  color: #0f0;
  font-size: 14px;
  margin: auto;
  padding: 5px;
  text-align: left;
}